# Generated by Django 4.1.7 on 2023-05-25 11:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("live1", "0002_alter_chat_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="chat",
            name="conversation",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="live1.conversation"
            ),
        ),
        migrations.AlterField(
            model_name="message",
            name="chat",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="live1.chat"
            ),
        ),
    ]
